<?php // $Id: help.php,v 1.1 2005/10/19 09:38:12 geothms Exp geothms $
require('headerReg.inc');
require('menuReg.inc');

?>

<p>&nbsp;</p>

<?php

echo "<h2>\n";
echo "GeoThms -- A Framework for Euclidian Geometry\n";
echo "</h2>\n";

echo "<p>You can register as a 'Regular User' or as a 'Contributer', this
last type is subject to validation by the administrators of
GeoThms</p>\n";
echo "<p>Regular User - You will have access to see all the info, you will not be able to modify any info.</p>\n";
echo "<p>Contributer - You will have access to all the info.</p>\n";

echo "<p>&nbsp;</p>\n";
echo "<P> This is an ongoing project.</p>\n";

echo "<center>\n";
echo "<a href='../loginregistration.php'>return to the login/registration page</a>";
echo "</center>\n";

echo "&nbsp;<br>";
?>

<?php
  require('../footer.inc');
?>
